On Sat, Jul 15, 2000 at 12:45:57PM -0400, James Smaby <[EMAIL PROTECTED]> 
> I wonder if it might be the compiler.  gcc does tend to have trouble sometimes
> at making runnable code (perhaps it's more unforgiving).  I am actualy getting

I use gcc-2.95.2 and pgcc-2.95.3 and both work fine with current gimp,
including the resynthesizer. I doubt that this is the problem.

Most probably, some people use a broken version of glibc (redhat for
example delivered an alpha version of glibc for quite some time, this is
now fixed and redhat is not the only offender in the "we have the latest
version" tragedy).

If that is the case, specifying


on the gcc commandline usually fixes that. (But there could be another reason)

vanilla glibc-2.1.3 should be fine with respect to these problems.

      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |

Reply via email to